LiveCode-Mindestanforderungen für die Hardware von Apple

Startseite Foren Deutsches LiveCode-Forum LiveCode-Mindestanforderungen für die Hardware von Apple

Ansicht von 1 Antwort-Thema
  • Autor
    Beiträge
    • #26745
      Peter_M
      Teilnehmer

      Hallo zusammen,
      Nach ausgiebigen Programmierbemühungen ist meine App nun soweit, dass ich sie auch in die Apple-Welt portieren möchte. Da ich bisher weder einen Mac noch ein iPhone besitze, ist meine Frage: welches iPhone und welches Mac OS brauche ich mindestens, damit livecode einwandfrei funktioniert. Vielen Dank für eure Antworten.
      Peter

    • #26755
      Klaus Major
      Verwalter

      Hi Peter,

      ich denke, die Hardware ist nicht so das Problem, eher die macOS Version!
      Schau Dir mal in den Docs (Read me etc.) die Systemanforderungen von LC selber an, das gilt auch ungefähr für Deine Runtimes.

      Gruß

      Klaus

Ansicht von 1 Antwort-Thema
  • Du musst angemeldet sein, um auf dieses Thema antworten zu können.